/* SpryValidationRadio.css - version 0.1 - Spry Pre-Release 1.5 */


/*TEXTE ERROR*/
.passwordRequiredMsg, .passwordInvalidStrengthMsg, .passwordMinCharsMsg, .passwordMaxCharsMsg, .passwordCustomMsg, .passwordValidMsg {
	display: none;
}
.passwordRequiredState .passwordRequiredMsg, .passwordMinCharsState .passwordMinCharsMsg, .passwordMaxCharsState .passwordMaxCharsMsg, .passwordInvalidStrengthState .passwordInvalidStrengthMsg, .passwordCustomState .passwordCustomMsg {
	display:block;
	margin-left:0px;
	margin-bottom:10px;
	line-height:13px;
	color:#fba3a3;
	font-size:13px;
	font-weight:bold;
}
.passwordRequiredState input, .passwordMinCharsState input, .passwordMaxCharsState input, .textfieldMaxValueState input, .passwordInvalidStrengthState input, .passwordCustomState input {
	background-color: #bb1b1b;
}
#form_login .passwordRequiredState input, #form_login .passwordMinCharsState input, #form_login .passwordMaxCharsState input, #form_login .textfieldMaxValueState input, #form_login .passwordInvalidStrengthState input, #form_login .passwordCustomState input {
	background-color: #bb1b1b;
}